# To change this template, choose Tools | Templates
# and open the template in the editor.

Initialize=O array que cont�m os dados n�o foi inicializado. Voc� precisa inicializar os dados presentes na classe Configuration.
Title=Neural Statistical Adherence
Obs=Observado
Teo=Te�rico
